body { 



}

a:link {
text-decoration: none;
font-family: Times New Roman, Verdana, Helvetice;
font-size: 12px;
font-weight: bolder;
color: #444444;
text-align: right;
}

#weiter {
text-align: right;
}

#container{

background: url('intro_images/bieberstein_stich_1024_768_40.jpg')     no-repeat;
width: 1000px; 
height: 760px;
border: 2px solid #ffffff;
border-left: 0px;
}